g584bch2_000_BGU_220000: guten Morgen , mein Name ist ~Jehniken , von der Firma ~Verbmobil . ich wollte im #ersten Quartal n"achsten Jahres nach ~Hannover fahren . dort ist eine Messe , und ich wollte mich mal erkundigen , wie ich dort hinkomme und unterkomme .

g584bch2_000_BGU_220000_J: ohayou gozaimasu watakushi ~baabumobirusha no ~ieenikeN to moushimasu . watakushi raineN no dai #ichi shihaNki ni ~hanoofaa e ikitai to kaNgaete iru N desu keredomo . soko de messe ga aru N desu ga watakushi dou yatte soko made ikeru ka mata dou yatte tomaru basho o mitsukerareru ka o chotto kiite mitakatta N desu keredomo .

g584bch1_001_BGT_220000: guten Tag , Herr ~Jehniken . ich w"urde Ihnen da gerne helfen . im #ersten Quartal , sagten Sie . haben Sie schon einen spezifischen Termin im Auge , oder ist das frei ?

g584bch1_001_BGT_220000_J: koNnichiwa ~ieenikeN saN . watakushi sore deshitara zehitomo oyaku ni tachitai to omoimasu . dai #ichi shihaNki to osshaimashita ne . nani ka mou kimatta hinichi ga ito ni gozaimasu ka soretomo itsu de mo yoroshii N deshou ka .

g584bch2_002_BGU_220000: 

g584bch2_002_BGU_220000_J:

g584bch2_003_BGU_220000: gibt es da irgendwelche Unterschiede , oder ist das immer gleich ?

g584bch2_003_BGU_220000_J: nani ka sore de chigai wa aru N deshou ka soretomo kore wa itsumo issho desu ka .

g584bch1_004_BGT_220000: da gibt es keine besonderen Tarife oder Unterschiede , ich frage jetzt , um den Termin einzugrenzen .

g584bch1_004_BGT_220000_J: tokubetsu na ryoukiN ya chigai no hou wa soko gozaimaseN keredomo yotei no kikaN o shiboru tame ni chotto oukagai shite iru N desu ga .

g584bch2_005_BGU_220000: ja . dann w"urde ich sagen , ab dem #f"unfundzwanzigsten Januar . f"ur #drei Tage .

g584bch2_005_BGU_220000_J: ee . sou shimashitara sou desu ne #ichigatsu no #nijuugonichi kara . #mikka kaN .

g584bch1_006_BGT_220000: das w"are bis zum #achtundzwanzigsten ?

g584bch1_006_BGT_220000_J: to iu koto wa #nijuuhachinichi made .

g584bch2_007_BGU_220000: das w"are bis zum #achtundzwanzigsten , richtig .

g584bch2_007_BGU_220000_J: to iu koto wa #nijuuhachinichi made desu ne sono toori desu .

g584bch1_008_BGT_220000: #drei "Ubernachtungen also .

g584bch1_008_BGT_220000_J: tsumari #saNpaku desu ne .

g584bch2_009_BGU_220000: ah , richtig .

g584bch2_009_BGU_220000_J: aa ossharu toori desu .

g584bch1_010_BGT_220000: mhm . w"unschen Sie ein Hotel mit Konferenzraum oder zentral gelegen ? was ist da Ihre Vorliebe *Vorzugung ?

g584bch1_010_BGT_220000_J: uuN . kaigishitsu tsuki no hoteru ga yoroshii desu ka soretomo no machi no chuushiN ni chikai tokoro . soko de sochira no okonomi yuuseN sareru koto wa doNna koto desu ka .

g584bch2_011_BGU_220000: ja , ich denke , ein Konferenzraum w"are nicht verkehrt , und zentral gef"allt mir auch ganz gut .

g584bch2_011_BGU_220000_J: ee watakushi no kaNgae de wa kaigishitsu to iu no mo ayamatta kaNgae de wa nai deshou ga machi no chuushiN ni chikai to iu no mo jitsu ni yosasou desu ne .

g584bch1_012_BGT_220000: da k"onnte ich Ihnen das Hotel ~Gildehof anbieten . das ist preislich um die #hundert Mark herum . eher niedriger . das ist sehr zentral gelegen , es hat einen Konferenzraum und ein Restaurant im Hause .

g584bch1_012_BGT_220000_J: sou shimashitara watakushi hoteru ~girudehoofu o osusume dekimasu keredomo . koko wa nedaNteki ni wa yaku #hyaku maruku teido desu . mushiro hikui hou desu ne . koko wa hijou ni machi no chuushiN ni chikaku hoteru nai ni kaigishitsu to resutoraN o sonaete orimasu .

g584bch2_013_BGU_220000: ja , das klingt doch sehr gut . dann nehme ich das , und eine wie komme ich dort hin ? zum Flieger dort hin ?

g584bch2_013_BGU_220000_J: ee sore wa hijou ni ii N ja nai desu ka . soredewa soko ni itashimasu de eeto geNchi made wa dou yatte ikeba yoroshii deshou ka . hikouki de geNchi made .

g584bch1_014_BGT_220000: ja , es gibt Flugverbindungen , es gibt auch Zugverbindungen . das h"angt von Ihrer Vorliebe ab , ob Sie

g584bch1_014_BGT_220000_J: ee hikouki no reNraku wa gozaimasu deNsha no reNraku mo gozaimasu . kore wa sochira no okonomi shidai na N desu ga moshi

g584bch2_015_BGU_220000: wie lange dauern die denn ?

g584bch2_015_BGU_220000_J: ojikaN no hou wa dono kurai kakaru N deshou ka ne .

g584bch1_016_BGT_220000: dem per Flug sind Sie in einer Stunde Flugzeit da , zuz"uglich einchecken , auschecken . die Zugverbindungen dauern #drei Stunden , #zwanzig Minuten . im Mittel .

g584bch1_016_BGT_220000_J: hikouki de deshitara #ichijikaN no hikoujikaN de itte shimaimasu ne ato purasu chekkuiN chekkuauto . deNsha no reNraku da to #saNjikaN #nijuppuN kakarimasu ne . heikiN shite .

g584bch2_017_BGU_220000: ja , das ich w"urde sagen , dann nehme ich den Flug . wann kann ich denn dann fliegen ? nicht zu fr"uh .

g584bch2_017_BGU_220000_J: ee kore wa sou desu ne sou shimashitara watakushi hikouki de ikimasu . soredewa watakushi naNji goro tobemasu ka ne . amari hayaku naku .

g584bch1_018_BGT_220000: da m"u"ste ich nachschauen . ich habe jetzt ab ~K"oln-Bonn #sieben Uhr #zehn , werktags , das sp"atere Fl"uge m"u"ste ich allerdings f"ur Sie nachsehen .

g584bch1_018_BGT_220000_J: sore wa watakushi mite minai to ikemaseN ne . ima kochira ni aru no ga ~keruNboN heijitsu #shichiji #juppuN hatsu sore yori osoi biN wa chotto mite minai to ikemaseN ne .

g584bch2_019_BGU_220000: also #sieben Uhr #zehn ist viel zu fr"uh f"ur mich . wann w"urden denn dann die Z"uge fahren ?

g584bch2_019_BGU_220000_J: sou desu ne #shichiji juppuN to iu no wa watakushi ni wa chotto amari ni mo hayasugimasu ne . sou shimasu to deNsha no hou wa naNji goro ni dete iru N deshou ka .

g584bch1_020_BGT_220000: Z"uge fahren st"undlich ab #sechs Uhr #f"unfundvierzig bis #achtzehn Uhr #f"unfundvierzig , immer Viertel vor . den ganzen Tag "uber . da k"onnen Sie dann variieren .

g584bch1_020_BGT_220000_J: deNsha no hou wa #rokuji #yoNjuugofuN kara #juuhachiji #yoNjuugofuN made maijikaN itsu mo #juugofuN mae ni dete orimasu . ichinichijuu . sore deshitara maa iroiro kaNgaeraremasu ne .

g584bch2_021_BGU_220000: so vielleicht

g584bch2_021_BGU_220000_J: sou desu ne dou deshou

g584bch2_022_BGU_220000: ja , da

g584bch2_022_BGU_220000_J: ee sore nara

g584bch2_023_BGU_220000: w"urde ich so was um um viertel vor #elf nehmen . den Zug , wenn das wenn ein Flieger um die Zeit geht , w"are mir das deutlich lieber , aber ein Zug ansonsten auch .

g584bch2_023_BGU_220000_J: watakushi sou desu ne daitai #juuichiji #juugofuN mae no de ikimashou ka ne . deNsha de moshi kore ga moshi sono jikaN ni hikouki ga dete ireba sono hou ga watakushi ni wa kakudaN ni arigatai N desu keredomo maa samonakereba deNsha de mo .

g584bch1_024_BGT_220000: mhm .

g584bch1_024_BGT_220000_J: uuN .

g584bch1_025_BGT_220000: ja , einen Zug kann ich Ihnen sicher zusagen , und , soweit ich es erkennen kann , m"u"sten Sie da auch nicht reservieren , da sind Sie also flexibel .

g584bch1_025_BGT_220000_J: ee deNsha wa kakushiN o motte osusume dekimasu ne soreni watakushi no miru kagiri de wa sore da to yoyaku o suru hitsuyou mo nai no de tsumari yuuzuu ga kikimasu ne .

g584bch2_026_BGU_220000: ja . wunderbar .

g584bch2_026_BGU_220000_J: ee . subarashii .

g584bch1_027_BGT_220000: das w"are preislich auch um einiges g"unstiger .

g584bch1_027_BGT_220000_J: sono hou ga nedaNteki ni mo ikura ka yasui desu shi ne .

g584bch2_028_BGU_220000: ah , Geld spielt nicht so die gro"se Rolle .

g584bch2_028_BGU_220000_J: aa okane no hou wa sou juuyou de wa arimaseN .

g584bch2_029_BGU_220000: dann noch ziemlich wichtig , was kann ich da abends machen ?

g584bch2_029_BGU_220000_J: sou shimashitara ato kanari juuyou na no wa yuugata ni dono you na koto ga dekiru ka to iu koto na N desu ga .

g584bch1_030_BGT_220000: wir haben verschiedene M"oglichkeiten f"ur Sie , je nachdem , welche Sorte Sie bevorzugen , eher kulturell , Theater , Konzert , oder einfacher so unterhaltend , Kino oder "ahnliches . es gibt dort sicher ja auch Veranstaltungen , die sind dann aber jahreszeitenabh"angig . das k"onnte ich f"ur Sie nachsehen , und Ihnen entsprechende Prospekte zuschicken . Restaurants haben wir eine gr"o"sere Liste , aus der Sie w"ahlen k"onnen . die kann ich Ihnen aber auch gerne mitgeben .

g584bch1_030_BGT_220000_J: sochira no hou de dono you na shurui no mono ga okonomi ka ni yotte samazama na kanousei ga arimasu ne mushiro buNkateki na mono deshitara oshibai koNsaato aruiwa motto taNjuN ni gorakuteki na mono deshitara eiga toka nani ka sou itta you na mono . mukou de wa mochiroN moyooshimono mo aru deshou keredomo kochira no hou wa maa kisetsu ni yotte machimachi desu no de . kochira no hou wa watakushi oshirabe itashimashite sore ni oujita paNfuretto o sochira no hou ni ookuri itashimasu . resutoraN ni kaNshimashite wa yori ookii risuto ga gozaimashite sochira no hou kara oerabi itadakemasu . demo kochira no hou mochiroN omochi ni natte mo kekkou desu yo .

g584bch2_031_BGU_220000: oh ja . dann nehme ich die mit , und hier ist meine Karte .

g584bch2_031_BGU_220000_J: aa sou desu ne . sou shimashitara kore wa itadaite ikimasu de kochira watakushi no meishi ni narimasu .

g584bch1_032_BGT_220000: mhm . ich mache dann eine Reservierung f"ur Sie , Hotel ~Gildehof vom #f"unfundzwanzigsten bis #achtundzwanzigsten , ein Zug , Hin-- und R"uckfahrt , Hinfahrt am #f"unfundzwanzigsten , R"uckfahrt am #achtundzwanzigsten . w"urden Sie lieber mit $I-$C oder $I-$C-$E und einmal Umsteigen fahren ?

g584bch1_032_BGT_220000_J: uuN . watakushi sou shimashitara anata no tame ni yoyaku o itashimasu ne #nijuugonichi kara #nijuuhachinichi ni kakete hoteru ~girudehoofu sorekara oufuku no deNsha iki ga #nijuugonichi de kaeri ga #nijuuhachinichi . $I-$C de irassharu hou ga yoroshii desu ka soretomo #ikkai norikae no $I-$C-$E irassharitai desu ka .

g584bch2_033_BGU_220000: Umsteigen ist doof . wenn ich schon im Zug sitze , dann m"ochte ich auch meine Ruhe haben .

g584bch2_033_BGU_220000_J: norikaeru no wa bakagete imasu ne . mou sekkaku deNsha no naka de koshi o oroshite iru N desu kara mou watakushi soutto shite oite moraitai mono desu ne .

g584bch1_034_BGT_220000: mhm . gut , dann reserviere ich buche ich einen $I-$C f"ur Sie .

g584bch1_034_BGT_220000_J: uuN . ii deshou sou shimashitara anata no tame ni wa $I-$C o goyoyaku itashimashou .

g584bch2_035_BGU_220000: wunderbar . das w"are dann alles . danke sehr .

g584bch2_035_BGU_220000_J: subarashii . sou shimashitara kore de zeNbu desu ne . doumo arigatou gozaimashita .

g584bch1_036_BGT_220000: mhm . gut .

g584bch1_036_BGT_220000_J: uuN . ii deshou .

g584bch2_037_BGU_220000: auf Wiedersehen .

g584bch2_037_BGU_220000_J: sayounara .

g584bch1_038_BGT_220000: auf Wiedersehen , Herr ~Figura .

g584bch1_038_BGT_220000_J: sayounara ~figuura saN .

